/* 
  InfoPlist.strings
  ScoreBoard

  Created by Vasily Petuhov on 09.01.2024.
  Copyright © 2024 Vasily Petuhov. All rights reserved.
*/

"NSDownloadsFolderUsageDescription" = "El programa necesita acceso a la carpeta Descargas (utilizada por defecto) para escribir archivos de texto con estadísticas (Timer.txt, Home_Name.txt, etc.) en el disco. En la configuración del programa, puedes cambiar el directorio de salida en cualquier momento.";
